#topnav { display: none !important; }
#navcontainer_ex{ display: block !important; }
#logo { padding-top: 20px;
	padding-bottom: 0;
}

#pageHeader_box {
	min-height: 90px;
}

#drop {
	top: 23px;
	right: 0;
	position: absolute;
}
@media only screen and (max-width: 788px) {
/* FIxed button */
#drop, #drop.boxopened{ }
#drop {	top: 0;
	right: 5px;
}
}
@media only screen and (max-width: 601px) {
#drop {
	top: 0;
}
}

@media only screen and (max-width: 480px) {
/*#logo {padding-top: 35px;}*/
#drop {right: 12px;
}
}